std::add_volatile< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

## Public Types

typedef _Tp volatile | type

## Detailed Description

template<typename _Tp>
struct std::add_volatile< _Tp >

add_volatile

Definition at line 1553 of file type_traits.

## Member Typedef Documentation

## type

template<typename _Tp >

typedef _Tp volatile std::add_volatile< _Tp >::type

Definition at line 1554 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits